Patch: VMware OpenSSL vulnerability

Users of VMware's GSX Server and ESX Server are being urged to download an update that patches a vulnerability in OpenSSL that could be exploited in denial-of-service attack.

For more, go to:

GSX Server patch installation instructions are at: http://www.vmware.com/support/kb/enduser/std_adp.php?p_faqid=1164

ESX Server patch installation instructions are at: http://www.vmware.com/support/kb/enduser/std_adp.php?p_faqid=1167

Join the newsletter!

Error: Please check your email address.

More about VMware Australia

Show Comments